userconfig_script_load="YES"
autoboot_delay="5"
hw.ata.atapi_dma="1"
geom_ugz_load="YES"
loader_color="YES"
hw.pci.allow_unsupported_io_range="1"
mfsroot_load="YES"
mfsroot_type="mfs_root"
mfsroot_name="/boot/mfsroot"
